Subject: [GGIE] Notes from IETF 94 meeting

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 07 Dec 2015 10:08:42 -0500

Hi,

Now that there are a few more people on the list, including some folks 
who were not in the discussion that happened at IETF94, I thought I’d 
share the notes Bill Rose put together from that session.  (See 
attached).

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------